.m-dropdown__content .m-nav__item:hover {
  background-color: transparent;
}

.s--progress-bar__slider {
  margin: 20px;
}

.s--progress-bar__slider .m-wizard__steps {
  margin-top: 0 !important;
  margin: 0 auto;
}

.s--pointer-events-none {
  pointer-events: none;
}

.m-wizard__step .m-dropdown__wrapper-transaction-status {
  display: none;
}

.m-wizard__step.m-wizard__step--deal-transaction-status-success:hover .m-dropdown__wrapper-transaction-status {
  display: block;
}

.nt-label-status {
  &.nt-label-using {
    background: #69be31;
  }

  &.nt-label-blocked {
    background: #b82e45;
  }

  &.nt-label-is-active {
    background: #f4f5f9;
    border: 1px solid #d9dde8;

    span {
      color: #444f78;
    }
  }

  &.nt-label-create-account {
    background: #444f78;

    &:hover {
      cursor: pointer;
    }
  }

  margin-left: 10px;
  margin-right: 5px;
  border-radius: 1rem;
  margin-bottom: 0.5rem;
  letter-spacing: 0.6px;
  padding: 1px 10px;
  font-size: 0.8rem;
  line-height: 20px;
  min-height: 20px;
  min-width: 20px;
  vertical-align: middle;
  text-align: center;
  display: inline-block;
  color: #fff;

  span {
    margin-bottom: 2px;
    padding: 2px 0;
    display: block;
    font-size: 13px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0.6px;
    line-height: 20px;
    text-align: center;
  }
}

#nt_image_preview {
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.08);

  .nt-image-preview {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

.nt-border-none {
  border: none;
}

.nt-tab-head-list-item {
  margin-bottom: 10px;

  .nt-tab-head-item {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 5px;

    @media(max-width: 1365px) {
      flex-direction: column;
      align-items: flex-start;
    }

    &.nt-details-customer-no-update {
      .nt-details {
        cursor: inherit;
        pointer-events: none;

        &:hover {
          border-bottom: 1px solid transparent;

          .input-icon {
            display: none;
          }
        }
      }
    }

    .nt-tab-head-item-label {
      color: #444F78;
      font-size: 14px;
      font-weight: 500;
      float: left;
      margin-right: 5px;
      margin-bottom: 0;

      i {
        margin-right: 2px;
      }

      @media(max-width: 1365px) {
        width: 100% !important;
        margin-bottom: 5px;
      }
    }

    .nt-tab-head-item-value {
      color: #444F78;
      font-size: 14px;
      font-weight: 500;
      float: left;
      word-break: break-word;

      @media(max-width: 767px) {
        width: 100% !important;
      }
    }

    &.nt-tab-head-item-full-name {
      .nt-tab-head-item-value {
        width: 100%;
      }
    }

    &.nt-tab-head-item-phone {
      .nt-tab-head-item-label {
        width: 105px;
      }

      .nt-tab-head-item-value {
        width: calc(100% - 105px);
      }
    }

    &.nt-tab-head-item-email {
      .nt-tab-head-item-label {
        width: 60px;
      }

      .nt-tab-head-item-value {
        width: calc(100% - 60px);
      }
    }

    &.nt-tab-head-item-address {
      .nt-tab-head-item-label {
        width: 70px;
      }

      .nt-tab-head-item-value {
        width: calc(100% - 70px);
      }
    }

    &.nt-tab-head-item-gender {
      .nt-tab-head-item-label {
        width: 75px;
      }

      .nt-tab-head-item-value {
        width: calc(100% - 75px);
      }
    }

    &.nt-tab-head-item-birthday-set-to-date {
      .nt-tab-head-item-label {
        width: 185px;
      }

      .nt-tab-head-item-value {
        width: calc(100% - 185px);
      }
    }

  }
}

.nt-details {
  position: relative;
  color: #444F78;
  font-size: 14px;
  font-weight: 500;
  cursor: pointer;
  border: none;
  // padding: .85rem 20px .85rem 0;
  // padding: 0 10px 0;
  position: relative;
  // border-bottom: 1px solid transparent;
  border: 1px solid transparent;
  height: auto;

  &.nt-form-control-sm {
    padding: 0 20px 0 0;
    min-height: 28px;
    line-height: 28px;
  }

  &.nt-details-name {
    font-size: 26px;
  }

  .input-icon {
    position: absolute;
    right: 0;
    display: none;
    top: 50%;
    transform: translateY(-50%);

    i {
      font-size: 12px;
    }
  }

  &:hover {
    border-bottom: 1px solid #CCD2E2;
    border-radius: inherit;

    .input-icon {
      display: block;
    }
  }
}